*{
direction:rtl;
margin: 0; padding: 0;

}

select{
   height: 30px;
   border: 1px solid #ccc;
   font-weight: bold;
   font-size: 1.2em;
   background: #ddd;
}


html{
overflow-x: hidden;
}
body{
overflow-y:scroll;
width:100%;
background: white;
}
#wrapper
{
display:none;
}
#post
{
width:100%;
}

.singel_box{
background: url("../design/content_article_bg.jpg") 0 0 no-repeat;
min-height:80px;
position:relative;
width:100%;
text-align: right;
direction: rtl;
padding-top: 5px;
padding-bottom: 5px;


margin-bottom:5px;
overflow: hidden;
/*white-space: nowrap;*/
}
.singel_box p{
	padding-left: 12px;
	padding-right: 12px;
	color: black;
}
.singel_box h3{
	color: white;
background: #DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.3em;
font-weight: 700;
border:0px;
text-align: center;
}
.singel_box h2{
color: #192666;
background: #DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.3em;
font-weight: 700;
border:0px;
text-align: center;
}

h4 {
color: #000;
background: #DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.2em;
font-weight: 700;
border:1px solid #EEE;
text-align: center;
}

.boxposter a{
  text-decoration: none;
  color:white;

}


#main-head {float:right; background-color:#56BAEC;position:fixed;top:0;right:0;width:110%;z-index:10006; padding-right:0px;  }

#nav {background-color:#A8D1E1; padding-right:20px; }
#body {
background-color: #F0F0E0;
}
#sidebar{display:none;}
 #splash {display:none;}
 #header {display:none;}
 #menu{display:none;}

